/* Authored by Joseph De Araujo */

body,td,tr,p,a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2B2B2B;
}
.td2 {
	color: #333333;
}

h1 {
	font-size: 15px;
	font-weight: bold;
	color: #FE6F0F;
}

a{
color: #FE6F0F;
}


.baselinks{
font: Arial, Helvetica, sans-serif;
font-weight:bold;
color: #FB6204;
}


.baseTD
{
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #333333;
}

.logo {
	color: #FD6903;
	font-size: 16px;
	font-weight: bold;
}

h2 {
	font-size: 15px;
	font-weight: bold;
	color: #FE6F0F;
	margin-bottom: 0px;
}

